/*********************************************************************************************************
 * 프로그램명 : TagFilter.java 프로그램설명 : 시스템관리자 사용자 엑셀저장 Header,Tail부분 작성자 : 작성일 : 변경일 :
 **********************************************************************************************************/

package kr.co.kihyun.beans.totsys.sysadm.user;

public class Excel {

	public static String getHeader() {
		StringBuffer strbuf = new StringBuffer();
		strbuf.append("<html xmlns:o=\"urn:schemas-microsoft-com:office:office\" xmlns:x=\"urn:schemas-microsoft-com:office:excel\" xmlns=\"http://www.w3.org/TR/REC-html40\">\n");
		strbuf.append("<head>\n");
		strbuf.append("<meta http-equiv=Content-Type content=\"text/html; charset=UTF-8\">\n");
		strbuf.append("<meta name=ProgId content=Excel.Sheet>\n");
		strbuf.append("<meta name=Generator content=\"Microsoft Excel 10\">\n");
		strbuf.append("</head>\n");
		strbuf.append("<body>\n");

		return strbuf.toString();
	}

	public static String getTail() {
		StringBuffer strbuf = new StringBuffer();
		strbuf.append("</body>");
		strbuf.append("</html>");

		return strbuf.toString();
	}
}
